<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.AutoSizeChanged Event

Occurs when AutoSize property has changed.

[Description(Description=""Occurs when AutoSize property has changed"")]
[Browsable(Browsable=True)]
[Category(Category=""Property Changed"")]
public event EventHandler AutoSizeChanged;

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace